.favorite {
    max-width: 1660px;
    margin-bottom: 40px;
    padding: 0 60px;
}

.favorite__empty {

    color: var(--color-text-gray);
}

.favorite__empty p {
    font-size: 16px;

}

.favorite__breadcrumbs {
    display: flex;
    gap: 5px;
    font-size: 12px;
    line-height: 21px;
    margin: 15px 0 40px;
    opacity: 0.6;
}

.favorite__title {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.favorite__title--empty {
    margin-bottom: 40px;
}

.favorite__cards {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px 15px;
    margin-bottom: 40px;
}

.favorite__cards .card__buttons {
    margin-top: 20px;
}

.favorite__empty {
    font-size: 24px;
    margin-bottom: 40px;
}

.favorite__link {
    width: 495px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    background: #FFFFFF;
    border: 1px solid #2A2A2A;
    border-radius: 10px;
    transition: all .3s;
}

.favorite__link--empty {
    margin: 0;
}

.favorite__link:hover {
    background-color: #e8e8e8;
}

@media (max-width: 1540px) {
    .favorite__cards {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (max-width: 1440px) {
	.favorite {
		padding: 0 20px;
	}
}

@media (max-width: 1250px) {
    .favorite__cards {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .favorite {
        padding: 0 10px;
    }

    .favorite__breadcrumbs {
        font-size: 10px;
        line-height: normal;
        margin: 15px 0 23px;
    }

    .favorite__title {
        font-size: 12px;
        margin-bottom: 20px;
    }

    .favorite__title--empty {
        margin-bottom: 15px;
    }

    .favorite__cards {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        margin-bottom: 35px;
    }

    .favorite__cards .card__buttons {
        margin-top: 10px;
    }

    
    .favorite__empty {
        font-size: 12px;
        margin-bottom: 23px;
    }

    .favorite__link {
        width: 100%;
        height: 30px;
        font-size: 12px;
        border-radius: 5px;
    }

    .favorite__link--empty {
        width: 100%;
    }
}